.wrap-content {
    background: #f8f8f8;
    padding-top: 50px;
    padding-bottom: 90px;
}
.footer {
    margin-top: 0;
}

.file-text-content {
    width: 74.96%;
    margin: 0 auto;
    padding: 40px 40px 33px;
    background: #fff;
    color: #333;
    box-sizing: border-box;
}
.file-text-content h4 {
    text-align: center;
    font-size: 24px;
    margin: 0 0 40px;
    padding: 0;
}
.file-item {
    margin-bottom: 30px;
}
.file-item h5 {
    margin: 0;
    padding: 0;
    line-height: 34px;
    font-size: 20px;
}
.file-item p {
    margin: 0;
    padding: 0;
    font-size: 16px;
    line-height: 30px;
}
.file-bottom {
    margin-top: 90px;
    margin-bottom: 0;
}